View Issue Details

IDProjectCategoryView StatusLast Update
0026503LazarusLazReportpublic2014-07-28 08:42
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3 (SVN)Product Build 
Target VersionFixed in Version1.4 
Summary0026503: Untranslatable form in LazReport designer: "Insert Expression"
DescriptionUntranslatable form in LazReport designer: "Insert Expression"
To see it put a rectangle on the report page or double click on a rectangle and in the appearing dialog click the "Function" button. You will see that the "Insert Expression" dialog is fully untranslatable.
TagsNo tags attached.
Fixed in Revision45969
LazTarget
Widgetset
Attached Files

Activities

Maxim Ganetsky

2014-07-24 23:43

developer   ~0076340

Please test and close if OK.

Issue History

Date Modified Username Field Change
2014-07-19 09:33 Péter Gábor New Issue
2014-07-20 21:44 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-07-20 21:44 Maxim Ganetsky Status new => assigned
2014-07-24 23:43 Maxim Ganetsky Fixed in Revision => 45969
2014-07-24 23:43 Maxim Ganetsky Note Added: 0076340
2014-07-24 23:43 Maxim Ganetsky Status assigned => resolved
2014-07-24 23:43 Maxim Ganetsky Fixed in Version => 1.4
2014-07-24 23:43 Maxim Ganetsky Resolution open => fixed
2014-07-28 08:42 Péter Gábor Status resolved => closed